
call env.cmd

cmd.exe /c %MW_HOME%\oracle_common\common\bin\unpack.cmd ^
  -template=%TEMPLATE_FILE% -domain=%DOMAIN_DIR% ^
  -user_name=weblogic -password=welcome1 ^
  -log=unpack-elasticity.log -log_priority=info

echo "Copying console preferences into place"
mkdir %DOMAIN_DIR%\servers\AdminServer\data\console
copy ConsolePreferences.xml %DOMAIN_DIR%\servers\AdminServer\data\console
